body {
    margin:0;
    padding:0;
    background:white;
    background:#edeae1;
    background:url(../images/body_back.jpg) repeat-x #edeae1;
    text-align:center;
    color:black;
    font-family:Arial, Arial, Helvetica, sans-serif;
    font-size:14px;
}
.logo_cont {
    width:264px;
    height:145px;
    display:block;
    position:relative;
    float:left;
    left:-30px;
    top:0px;
    background:url(../images/logo_back.png) no-repeat;
}
#breadcrumbs {
    position:relative;
    left:20px;
    top:0px;
    float:left;
    display:block;
}
#breadcrumbs a{
    color:black;
}
#logo {
    width:160px;
    height:93px;
    display:block;
    position:absolute;
    float:left;
    top:13px;
    left:50px;
}
#logo img{
    border:none;
    margin:0px;
}
#main_content {
    width:980px;
    margin:0 auto;
    text-align:center;
    position:relative;
    display:block;
}
#content {
    width:980px;
    display:block;
    margin-top:130px;
    float:left;
    text-align:justify;
    font-size:13px;
    line-height:170%;
}
html>body #content {
    /*width:980px;
	display:block;
	margin-top:120px;
	float:left;
	text-align:justify;
	font-size:13px;
	line-height:170%;*/
}
#terms ul{
	list-style-type:none;
	margin-bottom:12px;
	padding-left:12px;
}
#terms ul ul{
margin-top:5px;
}
.fontbig {
    font-size:16px;
}
#content p{
    margin-top:10px;
    margin-bottom:10px;
}
.cont_top {
    width:980px;
    height:115px;
    display:block;
    background:url('../images/main_cont_top.png') no-repeat top left;
    position:relative;
}
.cont_middle {
    width:980px;
    display:block;
    float:left;
    background:url('../images/main_cont_line.png') repeat-y;
    position:relative;
}
.text {
    width:680px;
    display:block;
    float:left;
    position:relative;
    left:30px;
    float:left;
}
.text h2 {
    color:#333333;
    width:100%;
    text-align:left;
    font-size:16px;
    font-weight:bold;
}
#content table {
    font-size:13px;
}
.areas {
    width:100%;
    display:block;
}
.areas_part {
    width: 100%;
    display: block;
    list-style-type: none;
}
.areas_part li {
    padding-left:20px;
    background:url(../images/point.png) no-repeat left;
    display:inline-block;
    float: left;
    width: 200px;
}
.areas_part li a {
    display: block;
}

.box_item {
    background: url(../images/wiki_bestmove.png);
    display: block;
    border: 1px solid #b3a634;
    margin: 7px auto;
    width: 100%;
    padding: 5px;

}

.color_red {
    color:red;
}
.color_green {
    color:green;
}
.warnings {
    width:100%;
    text-align:center;
    margin:0 auto;
}
/*
.form_div {
    width:100%;
    text-align:center;
    margin:0 auto;
}
.form_div .fields {
    width:225px;
    float:left;
}
.form_div .txtt {
    width:226px;
    height:37px;
    display:block;
    border:none;
    background:url('../images/form/txtbox.jpg') no-repeat top left;
    margin-bottom:5px;
    float:right;
}

.form_div .nfields {
    width:120px;
    float:left;
    line-height:320%;
    text-align:right;
    margin-right:20px;
    margin-left: 120px;
}
.form_div .codd {
    width:226px;
    height:117px;
    display:block;
    background:url('../images/form/code_back.jpg') no-repeat;
    padding-top:20px;
    margin-top:5px;
}
.form_div #code {
    background:url('../images/form/txt_code.jpg') no-repeat;
    height:34px;
    width:213px;
    display:block;
    border:none;
    margin-top:5px;
    margin-left:7px;
}
.form_div textarea {
    width:225px;
    height:87px;
    border:none;
    background:url(../images/form/txtarea.jpg) no-repeat;
    display:inline-block;
}
.form_div .sub {
    width:224px;
    height:38px;
    display:block;
    background:url(../images/form/book.jpg) no-repeat;
    border:none;
}
.form_div .fields {
    width:225px;
}
.fonm_div#code {
    width:50px;
}


*/

#form_submit{
    margin: 0 auto;
    display: block;
    width: 33%;

}
#form_submit .form_field{
    width:226px;
    height:37px;
    display:block;
    border:none;
    background:url('../images/form/txtbox.jpg') 0 0 no-repeat;
    margin-bottom:5px;
}
#form_submit .form_field input {
    height: 33px;
    margin: 2px 0 0 3px;
    width: 219px;
    background: none;
    border: none;
}
#form_submit .form_field input:hover,#form_submit .form_field input:focus{
    background:url('../images/form/txtbox.jpg')  0 -37px no-repeat;
    width:226px;
    height:39px;
    margin: 0;
    padding: 0 5px;
}
#form_submit .label_field {
    position:absolute;
    margin: 8px 0 0 11px;
}
#form_submit .form_field_textarea{
    width:225px;
    height:87px;
    border:none;
    background:url(../images/form/txtarea.jpg) no-repeat;
    display:inline-block;

}
#form_submit .form_field_textarea textarea {
    display: block;
    height: 81px;
    margin: 3px 0 0 4px;
    background: none;
    border: none;
}
#form_submit .form_field_textarea textarea:hover,#form_submit .form_field_textarea textarea:focus {
    background: url("../images/form/textarea_select.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    height: 94px;
    margin: 0;
    padding: 5px;
    width: 230px;
}
#form_submit .code_sec {
    width:226px;
    height:150px;
    display:block;
    background:url('../images/form/code_back.png') no-repeat;
    padding-top:20px;
    margin-top:5px;
}
#form_submit .code_sec img{
    background:url('../images/form/capcha.png') no-repeat;
    width: 213px;
    height: 40px;
    display: block;
    margin: 0 auto;
}
#form_submit .code_sec_field {
    background:url('../images/form/txt_code.jpg') no-repeat;
    height:34px;
    width:213px;
    display:block;
    border:none;
    margin-top:5px;
    margin-left:7px;
}
#form_submit .code_sec_field input {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    height: 29px;
    margin: 3px 0 0 5px;
    width: 198px;
}
.select {
    position: absolute;
    width: 229px;
    height: 37px;
    padding: 0 24px 0 8px;
    color: #fff;
    font: 12px/21px arial,sans-serif;
    background:url('../images/form/select.jpg') no-repeat;
    overflow: hidden;
}
#idErrorC {
}
.leftfifteen {
    left:30px;
}

.margin_bottom_15{
    display: block;
    margin-bottom: 15px;
}
.nowrap {
    white-space: nowrap;
    font-weight: bold;
    font-size:18px;
    color:#7793c7;
}
.text .pictures {
    margin-top:40px;
    position:relative;
    left:10px;
}
.text .pictures img {
    float:left;
    margin-right:7px;
}
.text a{
    color:red;
}
.sp {
    font-size:16px;
    white-space:nowrap;
    font-weight:bold;
}
.cont_top h1 {
    color:#333333;
    width:500px;
    font-size:18px;
    font-weight:bold;
    position:relative;
    top:30px;
    left:40px;
    display: block;
    text-align: left;
}
.cont_bottom {
    width:980px;
    height:24px;
    background:url('../images/main_cont_bottom.png') no-repeat top left;
    display:block;
}
.clear_all {
    clear:both;
}
.right_side {
    position:relative;
    right:20px;
    float:right;
}
.right_side img {
    border:none;
    position:relative;
    top:5px;
    margin:0 auto;
    display:block;
}
.advice {
    width:210px;
    height:383px;
    position:relative;
    top:7px;
    display:block;
    background:url(../images/advice.png) no-repeat;
    text-align:left;
}
.advice .txt {
    width:190px;
    display:block;
    position:relative;
    top:70px;
    left:10px;
    line-height:140%;
}
html>body .advice .txt {
    width:190px;
    display:block;
    position:relative;
    top:85px;
    left:10px;
    line-height:140%;
}
.cont_top a.book{
    width:211px;
    height:93px;
    display:block;
    float:right;
    position:absolute;
    top:10px;
    right:20px;
    background:url(../images/book.jpg) no-repeat;
}
.cont_top a.book:hover{
    background:url(../images/book_hover.jpg) no-repeat;
}
#services{
    display:block;
    position:absolute;
    top:150px;
    left:10px;
    width:230px;
    white-space: nowrap;
}
#services ul {
    margin:0px;
    padding:0px;
}
#services ul li{
    margin-top:5px;
    padding-left:20px;
    width:100%;
    display:block;
    background:url(../images/point.png) no-repeat left top;
    text-align:left;
    height:20px;
}
#services ul li a{
    text-decoration:none;
    font-size:17px;
    color:black;
    font-weight:bold;
}
#menu {
    font-family: "Myriad Pro","Trebuchet MS",Arial,sans-serif;
    font-size: 18px;
    font-weight: bold;
    left: 190px;
    position: absolute;
    top: 0px;
    margin: 30px 0 0 0;
}

#menu li {
    display: inline;
    float: left;
    list-style-type: none;
}
#menu li a {
    display: block;
    text-transform: uppercase;
    text-decoration: none;
    color: black;
    margin-right:25px;
    text-shadow: 2px 0px 1px #FFFFFF;
    height: 35px;
    position: relative;
}

#menu li:hover a,#menu li a.active {
    background: url(../images/mark.png) bottom center no-repeat ;
    z-index:200;
    position: relative;
}

#van {
    position:absolute;
    top:80px;
    left:620px;
    width:371px;
    height:182px;
    display:block;
}
#phone {
    position:absolute;
    top:140px;
    left:250px;
}
.phone{
    font-weight: bold;
    
}
#footer_container {
    width:100%;
    height:102px;
    display:block;
    background:url(../images/footer_line.jpg) repeat-x;
    margin:0 auto;
    text-align:center;
}
#footer {
    margin:0 auto;
    text-align:center;
    width:980px;
    background:url('../images/main_cont_bottom.png') no-repeat top left;
    display:block;
    color:#535e74;
    font-size:11px;
	padding-top:30px;
}
#footer .res {
	margin-top:10px;
}
#footer .part {

}
#footer .part a{
    color:#535e74;
}
#map_canvas {
    display: block;
    width: 190px;
    height: 190px;
    margin: 0 auto;
}
.gray_box {
    background: none repeat scroll 0 0 #FFFAD5;
    border: 1px solid #FFE494;
    margin: 15px auto -10px;
    padding: 5px;
    width: 197px;
}
.gray_box p {
    display: block;
    margin: 0 !important;
    padding: 0 !important;
    text-align: left;
}
/*.news {
    width: 210px;
    display: block;
    position: relative;
}
.news h2 {
    color: #9D7618;
    display: block;
    font-size: 18px;
    margin-left:80px;
    padding: 18px 0 0;
    text-align: center;
    text-transform: uppercase;
    width: 120px;
    text-shadow: 2px 0 1px #FFFFFF;  
}

.news .news_top {
    background: url(../images/right_part_top.png) no-repeat;
    width: 210px;
    height: 76px;
}
.news .news_body {
    width: 210px;
    display: block;
    position: relative;
    background: url(../images/right_part_repeat.png) repeat-y;
    border-bottom: 1px solid #ffe494;
}
.news  .news_body .scrollable_item {
    padding: 5px;
    display: block;

}
.news  .news_body .scrollable_item h3 {
    text-align: center;
    width: 100%;
    font-size: 12px;
    display: block;
}
.news  .news_body .scrollable_item h3 a{
    text-align: left;
    text-transform: none;
    color: #000;
}
.news  .news_body .scrollable_item .read {
    display: block;
    color: red;
    display: block;
    text-align: right;
    padding: 0;
    margin: 0;
    line-height: normal;

}

.news  .news_body .scrollable_item p {
    text-align: left;
    display: block;
}

*/
#body_news {
    width: 210px;
    position: relative;
    display: block;
    margin-top: 15px;



}
#body_news .news_top {
    background: url(../images/right_part_top.png) no-repeat;
    width: 210px;
    height: 76px;
    margin-bottom: -12px;
}
#body_news .news_body {
    width: 210px;
    display: block;
    position: relative;
    background: url(../images/right_part_repeat.png) repeat-y;
    /*    border-bottom: 1px solid #ffe494;*/
    height: 312px;
    overflow: hidden;
}
#body_news h2 {
    color: #9D7618;
    display: block;
    font-size: 14px;
    margin-left:80px;
    padding: 18px 0 0;
    text-align: center;
    width: 120px;
    text-shadow: 2px 0 1px #FFFFFF;
}
#body_news h3 {
    text-align: center;
    width: 100%;
    font-size: 12px;
    display: block;
}
#body_news h3 a{
    text-align: left;
    text-transform: none;
    color: #000;
}
#body_news .read {
    display: block;
    color: red;
    display: block;
    text-align: right;
    padding: 0;
    margin: 0;
    line-height: normal;

}
#news {
    padding: 0 5px;
}
#news p {
    text-align: left;    
}
#slider{
    position: relative;
    width: 210px;
}
#back_g {
    background: url(../images/right_part_repeat.png) repeat-y;
    border-bottom: 1px solid #ffe494;
    display: block;
    width:210px;
    margin: 0;
    padding: 0;
    position: relative;
}
#back_g ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#back_g ul li {
    float: left;
    display: inline;
    margin: 0;
    padding: 0;
}
#back_g ul li a {
    background: url(../images/news_navigator.png) 0 -18px no-repeat;
    width: 17px;
    height: 18.5px;
    display: block;
    margin: 5px;
}
#back_g ul li a:hover,#back_g ul li a.active {
    background: url(../images/news_navigator.png) 0 1px no-repeat;
}

#error {
    background: url(../images/error_bg.png) no-repeat;
    width: 100%;
    height: 489px;
    padding: 64px 0 0 0;
}
#error p {
    float: right;
    display: block;
    width: 55%;
    clear: both;
    font-size: 20px;
    color: #666666;
    font-family: "Trebuchet MS","Franklin Gothic Medium",Helvetica;
    line-height: 1.2em;
}
#error h2 {
    display: block;
    text-align: center;
    font-size: 22px;
}
#error .nowrap {
    float: right;
    clear: both;
    font-size: 34px;
    display: block;
    width: 47%;
}
#error a {
    display: block;
    clear: both;
    text-align: right;
    width: 100%;
}
.bold{
	font-weight:bold;
}